<?xml version="1.0" encoding="utf-8"?>
<component size="199,183" pivot="0.5,0.5" extention="Button">
  <controller name="head_select" pages="0,none,1,select" selected="1"/>
  <displayList>
    <image id="n4_ksdz" name="n4" src="ksdz33" fileName="img/tc_photo_bg.png" xy="11,12"/>
    <component id="n3_q8uc" name="head" src="opwgh" fileName="btn/head.xml" pkg="o9974uc5" xy="16,16" aspect="true"/>
    <image id="n2_sebx" name="n2" src="sebxa" fileName="img/personal_por_select.png" xy="0,0" size="199,183" aspect="true">
      <gearDisplay controller="head_select" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>